/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html { min-width:980px;}
html, body { height:100%;}	
body { 
	background: url(../images/bg.gif) top left repeat-x #fff; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#444444;
	}
input, select, textarea { font-family:Arial, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }
fieldset{ border:none}

a{ color:#3a8291; text-decoration:underline; outline:none}
a:hover{ text-decoration:none}

.link{color:#3a8291; text-transform:uppercase; float:right; font-size:.916em; font-family:Georgia, "Times New Roman", Times, serif  }

.button{color:#fff; background:url(../images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

/* The Nivo Slider styles */
#slider{ position:relative; width:980px; height:363px; z-index:88; overflow:hidden}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute; top:164px;	z-index:99;	cursor:pointer;text-indent:-5000px; width:34px; height:34px;  display:block;}
.nivo-prevNav { left:0; background:url(../images/marker_left.gif) right 0 no-repeat}
.nivo-prevNav:hover{ background-position:left}
.nivo-nextNav {right:0px; background:url(../images/marker_right.gif) 0 0 no-repeat}
.nivo-nextNav:hover{ background-position:right}


ul.list{margin:0; padding:0; list-style:none;}
ul.list li{background:url(../images/marker.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:15px; }
ul.list li a{color:#3a8291; text-decoration:none; line-height:1.5em} 
ul.list li a:hover { text-decoration: underline; }

ul.list1{margin:0; padding:0; list-style:none; color:#a1a0a0}
ul.list1 .last{background:none}
ul.list1 li{background:url(../images/tail.gif) bottom left repeat-x; padding-bottom:13px; }
ul.list1 li:hover{ color:#d86917; }
ul.list1 li strong{ color:#444444 }
ul.list1 li:hover strong{ color:#444444 }
ul.list1 li strong{background:url(../images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:10px; display:block }
ul.list1 li a{color:#3a8291; text-decoration:underline; line-height:1.5em; text-transform: uppercase	} 
ul.list1 li a:hover { text-decoration:underline ;color:#d86917;  }

ul.list2{margin:0; padding:0; list-style:none;}
ul.list2 li{background:url(../images/tail.gif) bottom left repeat-x;}
ul.list2 li div{background:url(../images/icon-1.gif) top left no-repeat; padding:0 0 11px 53px; margin-bottom:11px } 
ul.list2 li a{color:#9ca60e; font-weight:bold; text-decoration:none; line-height:1.5em; margin:0; font-size:1.16em; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase } 
ul.list2 .li div{background:url(../images/icon-2.gif) top left no-repeat; padding:0 0 11px 53px; margin-bottom:11px } 
ul.list2 .li a{color:#d86917; font-weight:bold; text-decoration:none; line-height:1.5em; margin:0; font-size:1.16em; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase } 
ul.list2 .li1 div{background:url(../images/icon-3.gif) top left no-repeat; padding:0 0 11px 53px; margin-bottom:11px } 
ul.list2 .li1 a{color:#3a8291; font-weight:bold; text-decoration:none; line-height:1.5em; margin:0; font-size:1.16em; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase } 
ul.list2 li a:hover { text-decoration: underline; }

aside{font-size:0.75em; color:#444444; margin-left:-3px; border-left:3px solid #fff}
aside .ul2{margin:0; padding:0; list-style:none;}
aside .ul2 li{ float:left; display:inline; width:245px; height:216px; padding:0; background: url(../images/bg_box1.gif) 0 -273px no-repeat; cursor:pointer}
aside .ul2 li:hover{ color:#fff; }
aside .ul2 li.current{ color:#fff}

aside .ul2 a .link{color:#3a8291 !important; text-transform:uppercase; float:right; font-size:.916em; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:underline  }
aside .ul2 a:hover .link{color:#fff !important; text-decoration:underline}

aside .ul2 li a{color:#444444; font-weight: normal; text-decoration:none !important; line-height:1.33em; padding:23px 23px 38px 30px; display:block} 
aside .ul2 li a:hover { text-decoration:none !important; color:#fff }
aside .ul2 li.current a { text-decoration:none; color:#fff }
aside .ul2 li a div{color:#3a8291 !important; float:right !important; display:block; text-align:right; text-decoration:none; text-transform: uppercase; font-size:.916em; font-family:Georgia, "Times New Roman", Times, serif}
aside .ul2 li a:hover div{color:#ffffff !important; text-decoration:none}
aside .ul2 li.current a div{color:#ffffff !important; text-decoration: underline}

aside .ul2 li a .txt-2{ color:#444444 !important; text-decoration:none !important; width:161px; height:86px; display:block; float:left !important; text-align:left !important; text-transform:none; font-size:20px; line-height:24px }
aside .ul2 li a .txt-2 b{ font-size:24px; font-weight:normal; text-decoration:none !important; line-height:28px   }
aside .ul2 li a .txt-2 strong{font-size:25px; text-transform:uppercase; font-weight:normal; text-decoration:none !important; line-height:30px;  }
aside .ul2 li a .txt-2 b b{font-size:28px; font-style:normal; font-weight:normal; text-decoration:none !important; line-height:33px  }
aside .ul2 li a .txt-2 span{font-size:37px; font-style:normal; font-weight:normal; text-decoration:none !important; line-height:37px}
aside .ul2 li a:hover .txt-2{ color:#fff !important; text-decoration:none !important;}
aside .ul2 li.current a .txt-2{ color:#fff !important; text-decoration:none !important;}

aside .ul2 .li a{color:#3a8291; } 
aside .ul2 .li1 a{color:#d86917;} 
aside .ul2 .li2 a{color:#9ca60e;} 

aside .ul2 .li{ float:left; display:inline; width:245px; height:216px; padding:0; background: url(../images/bg_box2.gif) 0 -273px no-repeat}
aside .ul2 .li.current{ background: url(../images/bg_li2-act.gif)}
aside .ul2 .li1{ float:left; display:inline; width:245px; height:216px; padding:0; background: url(../images/bg_box3.gif) 0 -273px no-repeat}
aside .ul2 .li1.current{ background: url(../images/bg_li3-act.gif)}
aside .ul2 .li2{ float:left; display:inline; width:245px; height:216px; padding:0; background: url(../images/bg_box4.gif) 0 -273px no-repeat}
aside .ul2 .li2.current{ background: url(../images/bg_li4-act.gif)}

aside .ul2 .li a .txt-2{ color:#3a8291 !important; }
aside .ul2 .li1 a .txt-2{ color:#d86917 !important;}
aside .ul2 .li2 a .txt-2{ color:#9ca60e !important;}


.h{ height:25px; display:block; text-align:left; font-style:normal; font-size:1em}
.h1{ height:40px; display:block; text-align:left; font-style:normal; font-size:1em}
.h2{ height:35px; display:block; text-align:left; font-style:normal; font-size:1em}

/*header*/
header {font-size:0.65em; color:#66cee8 }
header .txt-1{color:#fff; font-size:1.16em }
header .txt-2{ color:#006699; font-size:1.16em }
header .indent{ top:20px; color:#000000; right:0; position:absolute; width:250px; line-height:25px; text-align:right; font-size:20px; left:585px;}
header .inside{padding:82px 0 0 0}
header .img{margin:21px 0 0 0}
header .logo{margin:20px 20px 5px 35px; position:absolute; width:480px; text-shadow:2px 2px #24586b}
header .slogan{margin:49px 0 0 62px; position:absolute}

header h1 {position:absolute; text-transform:uppercase}
header h1 a {color:#fff; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; display:block; background:url(../images/logo.gif) no-repeat left top; padding-left:36px; text-decoration:none; line-height:18px; height:50px}
header h1 a:hover { color:#fff; text-decoration:none}
header h1 strong {color:#73d2e9; font-size:3.27em; text-transform:none; font-weight:normal}
header h1 b {color:#fff; font-size:1.8em; text-transform:none}
header h1 span { padding-top:0px;}

header ul.menu{margin:0; padding:0; list-style:none;background:url(../images/bg_menu-act.gif) top left;display:block; height:50px;}
header ul.menu li{ margin:0; display:inline}
header ul.menu li a{color:#fff; text-decoration:none; width:auto; text-align:center; display:block; float:left; line-height:50px; background:url(../images/bg_menu-act.gif) top left no-repeat; background-position:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; padding-left:31px; padding-right:31px;} 
header ul.menu li a:hover { color:#165865; text-decoration:none; background:url(../images/bg_menu.gif) top left no-repeat; background-position:center; padding-left:31px; padding-right:31px;}
header ul.menu li a.current{color:#165865; text-decoration:none; background:url(../images/bg_menu.gif) top left no-repeat; background-position:center; padding-left:31px; padding-right:31px; }

aside{ height:232px}

/*content*/
#content{ margin-left:28px; font-size:0.75em; text-align:left; }
.inside{padding:0 0 0 0}
.img-left{ float:left; margin:0 20px 16px 0}
.img-indent{ margin:0 0 16px 0}
p{ margin:0 0 17px 0; line-height:20px;}
.p{ margin:0}
.p1{ margin:0 0 17px 0}
h2{color:#444444; font-weight:normal; font-size:2em; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:17px; line-height:1.2em; letter-spacing:-1px }
h4{color:#5e5e5e; font-size:1em; margin-bottom:9px;  }
.txt1{ float:right; display:block; margin-bottom:31px; font-weight:bold; color:#5e5e5e}
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.txt{ color:#a1a0a0}
.rss{ position:absolute; margin:8px 0 0 133px}

.indent{padding:0 0 0 0}

/*box*/
.box{ background:#EAE4E0; width:100%;}
.box .border-top {background:url(../images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(../images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(../images/border_left.gif) left repeat-y;}
.box .border-right {background:url(../images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(../images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(../images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(../images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(../images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:0 0 0 0; }

/*footer*/
footer { color:#a1a0a0; font-size:0.75em; background-color:#18465d; /*background:url(../images/bot.gif) top repeat-x; width:100%;*/}
footer .inside{ padding:51px 0 48px 28px;  margin:0px auto;}
.inside .container1{ width:900px; margin:0px auto;}
footer a {color:#a1a0a0; text-decoration:none}  
footer a:hover {  text-decoration:underline}

footer ul{margin:0; padding:0; list-style:none;}
footer ul li{background:url(../images/marker.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:12px; }
footer ul li a{color:#a1a0a0; text-decoration:none; line-height:1.66em} 
footer ul li a:hover { text-decoration:none; color:#fff }

footer h2{color:#a1a0a0; font-size:1.5em; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; margin-bottom:11px; line-height:1.2em; letter-spacing:-1px }

footer ul.icon{margin:0; padding:0; list-style:none;}
footer ul.icon li{ margin:0; display:inline; background:none; padding:0}
footer ul.icon li a{text-decoration:none; display:block; float:left; padding:0 7px 0 0} 

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-right:20px; float:left}
.rowElem{ height:32px}
.rowElem1{ height:30px; background:url(../images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:70px}
.input{
   	border:none; 
	background:none;
	width:220px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}input{
   	border:1px solid #c4c3bf; 
	background:#FFFFFF;
	width:184px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #c4c3bf; 
	background:#FFFFFF;
	width:194px; height:69px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}